migrate.destination.entity:file:
  type: migrate_destination
  label: 'File'
  mapping:
    source_path_property:
      type: string
      label: 'Source path'
    urlencode:
      type: boolean
      label: 'Whether to urlencode incoming file paths'
